<!--

This file overrides the layout1.html in
/usr/lib/ckan/default/src/ckan/ckan/templates/home/.

In the future, we could likely push a new item to the front page layouts
dropdown in the settings page and rename this file layout4.html.

-->

<div class="outer">
  <div role="main" class="hero inner">
    <div class="container">
      <div class="row row1">
        <div class="col-md-6 col1">
          <div class="module-content">
            <h1 class="hero-text-heading hero-text">Open Data Kota/Kab XXX</h1>
            <p class="hero-text-description hero-text">Tempat mencari data-data public di lingkungan dinas kota/kab xxx</p>
          </div>
        </div>
        <div class="col-md-5 col1">
          <div class="carousel-controls">
            <a class="carousel-control left" href="#vizcarousel" data-slide="prev"><img src="/img/larrow.svg"></a>
            <a class="carousel-control right" href="#vizcarousel" data-slide="next"><img src="/img/rarrow.svg"></a>
          </div>
          <div id="vizcarousel" class="carousel">
            <div class="spinner"></div>
            <div class="carousel-inner">
              <div class="active item in" data-url="/render/viz-partial-efficiency" data-slide-number="0"></div>
              <div class="item" data-url="/render/viz-partial-crime"></div>
              <div class="item" data-url="/render/viz-partial-landinventory"></div>
              <div class="item" data-url="/render/viz-partial-generalfund"></div>
              <div class="item" data-url="/render/viz-partial-burglaries"></div>
              <div class="item" data-url="/render/viz-partial-schoolbudget"></div>
              <div class="item" data-url="/render/viz-partial-grounded"></div>
              <div class="item" data-url="/render/viz-partial-science"></div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div role="main" class="main-search">
  <div class="container">
    <div class="row row1">
      <div class="col-md-12 col1">
        {% snippet 'home/snippets/search.html' %}
      </div>
      <!-- <div class="col-md-5 col-md-offset-1">
        <div class="module-content box getstarted">
          <p>
            Get started by searching from
            <b>{{ h.odp_theme_dataset_count() }}</b>
            datasets that cover all dimensions of Philadelphia,
            from city council districts to park locations.
          </p>
        </div>
      </div> -->
    </div>
  </div>
</div>
<div role="main" class="main-browse">
  <div class="container">
    <div class="row row2">
      <div class="col-md-12 col1">
        <div class="module-content box">
          <h1 class="browse-heading">Browse by Topic</h1>
          <div>
              {% for topic in h.odp_theme_groups() %}
                <a href="/group/{{ topic.name }}" class="browse-topic">
                    <img class="browse-topic-image" src="{{ topic.image_display_url or '/img/icons-document.svg' }}">
                  <div class="browse-topic-title">
                    {{ topic.display_name }}
                  </div>
                </a>
              {% endfor %}
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
<div role="main" class="main-updates">
  <div class="container">
    <div class="row row2">
      <div class="col-md-12 col1">
        {% snippet 'home/snippets/latest_datasets.html' %}
      </div>
      <!-- <div class="col-md-6 col2">
        <div class="module-content box">
          <h2 class="secondary-heading">Tweets</h2>
          <a class="twitter-timeline"  height="420" data-chrome="nofooter noscrollbar  noheader transparent" href="https://twitter.com/opendataphilly" data-widget-id="547080711753449472">Tweets by @opendataphilly</a>
          <script>!function(d,s,id){var js,fjs=d.getElementsByTagName(s)[0],p=/^http:/.test(d.location)?'http':'https';if(!d.getElementById(id)){js=d.createElement(s);js.id=id;js.src=p+"://platform.twitter.com/widgets.js";fjs.parentNode.insertBefore(js,fjs);}}(document,"script","twitter-wjs");</script>
        </div>
      </div> -->
    </div>
  </div>
</div>
